<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'de', version '2.3'.
 *
 * @package     assignfeedback_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotationhelp'] = 'Hilfe zu Anmerkungen';
$string['backtocommentlist'] = 'Zurück zur den Kommentaren';
$string['cancel'] = 'Abbrechen';
$string['colourblack'] = 'Schwarz';
$string['colourblue'] = 'Blau';
$string['colourclear'] = 'Löschen';
$string['colourgreen'] = 'Grün';
$string['colourred'] = 'Rot';
$string['colourwhite'] = 'Weiß';
$string['colouryellow'] = 'Gelb';
$string['comment'] = 'Kommentar';
$string['commentcolour'] = '[,] - Hintergrundfarbe des Kommentars';
$string['commenticon'] = 'c - Kommentare hinzufügen\\nStrg halten, um Linie zu zeichnen';
$string['deletecomment'] = 'Kommentar löschen';
$string['downloadoriginal'] = 'Herunterladen des Originals als PDF-Datei';
$string['downloadresponse'] = 'Herunterladen der Antwort';
$string['draftsaved'] = 'Entwurf gesichert';
$string['emptyquicklist'] = 'Keine Punkte in der Schnellliste';
$string['emptyquicklist_instructions'] = 'Rechtsklick auf einen Kommentar, um ihn in die Schellliste zu kopieren';
$string['emptysubmission'] = 'Leere Einreichung';
$string['enabled'] = 'PDF-Rückmeldung';
$string['enabled_help'] = 'Dies erlaubt Anmerkungen in PDFs online zu verfassen (die über den PDF-Abgabetyp eingereicht wurden) und das PDF mit den Anmerkungen an die Teilnehmer/innen zurückzugeben.';
$string['eraseicon'] = 'e – Linien und Formen löschen';
$string['errorgenerateimage'] = 'Erstellung des Bildes fehlgeschlagen – Details: {$a}';
$string['errormessage'] = 'Fehlermeldung:';
$string['keyboardnext'] = 'n – nächste Seite';
$string['keyboardprev'] = 'p – vorhergehende Seite';
$string['linecolour'] = '{,} - Linienfarbe';
$string['lineicon'] = 'l - Linien';
$string['next'] = 'Nächste';
$string['nocomments'] = 'Keine Kommentare';
$string['okagain'] = 'OK für einen weiteren Versuch';
$string['openlinknewwindow'] = 'Links in neuem Fenster öffnen';
$string['opennewwindow'] = 'Diese Seite in neuem Fenster öffnen';
$string['ovalicon'] = 'o – Ovale';
$string['pagenumber'] = 'Seitenzahl';
$string['pdf'] = 'PDF-Rückmeldung';
$string['pluginname'] = 'PDF-Rückmeldung';
$string['previous'] = 'Vor';
$string['previousnone'] = 'Nichts';
$string['quicklist'] = 'Kommentar-Schnellliste';
$string['rectangleicon'] = 'r – Rechtecke';
$string['resend'] = 'Nochmal senden';
$string['responsefor'] = 'Antwortdatei für {$a}';
$string['responseok'] = 'Antwortdatei erzeugt';
$string['responseproblem'] = 'Problem beim Erzeugen der Antwortdatei aufgetreten';
$string['savedraft'] = 'Anmerkungen als Entwurf speichern';
$string['stamp'] = 'Wähle Stempel';
$string['stampicon'] = 's – Stempel';
$string['test_doesnotexist'] = 'Der Ghostscript-Pfad zeigt auf eine nicht existierende Datei';
$string['test_notestfile'] = 'Das Test-PDF fehlt';
$string['testgs'] = 'Ghostscript-Pfad testen';
$string['viewresponse'] = 'Antwort online anzeigen';
