<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mcae', language 'de', version '2.3'.
 *
 * @package     auth_mcae
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_cohortname'] = 'Name der globalen Gruppe';
$string['auth_cohorttoolmcae'] = 'Globale Gruppen konvertieren';
$string['auth_cohortviewmcae'] = 'Globale Gruppen anzeigen';
$string['auth_component'] = 'Quelle';
$string['auth_count'] = 'Anzahl';
$string['auth_delim'] = 'Trennzeichen';
$string['auth_donttouchusers'] = 'Ignorierte Benutzer';
$string['auth_emptycohort'] = 'Leere Gruppe';
$string['auth_enableunenrol'] = 'Automatische Einschreibung (de-)aktivieren';
$string['auth_mainrule_fld'] = 'Haupt-Template. Ein Template pro Zeile.';
$string['auth_profile_help'] = 'Verfügbare Templates';
$string['auth_replace_arr'] = 'Ersetzungs-Liste. Ein Eintrag pro Zeile, Format: alter_Wert|neuer_Wert';
$string['auth_secondrule_fld'] = 'Text für leere Einträge';
$string['auth_selectcohort'] = 'Globale Gruppe auswählen';
$string['auth_total'] = 'Gesamt';
$string['auth_userlink'] = 'Benutzer anzeigen';
$string['auth_username'] = 'Benutzername';
$string['auth_userprofile'] = 'Benutzerprofil &gt;&gt;';
$string['auth_viewcohort'] = 'Globale Gruppen anzeigen';
$string['pluginname'] = 'Globale Gruppen automatisch zuordnen';
