<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'de', version '2.3'.
 *
 * @package     format_columns
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnssidewidth'] = '28px';
$string['currentsection'] = 'Dieser Abschnitt';
$string['formatcolumns'] = 'Spalten';
$string['four'] = 'Vier';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['maincoursepage'] = 'Kurshauptseite';
$string['markedthissection'] = 'Dieser Abschnitt ist als aktueller Abschnitt hervorgehoben.';
$string['markthissection'] = 'Diesen Abschnitt als aktuellen Abschnitt markieren';
$string['namecolumns'] = 'Spalten';
$string['one'] = 'Eins';
$string['page-course-view-columns'] = 'Jede Kurshauptseite im Spaltenformat';
$string['page-course-view-columns-x'] = 'Jede Kursseite im Spaltenformat';
$string['resetallcolumns'] = 'Spalten zurücksetzen in allen Kursen im Spaltenformat';
$string['resetallcolumns_help'] = 'Diese Option setzt die Spalten für alle Kurse im Spaltenformat auf die Standardwerte in der Datei "/course/format/columns/cnconfig.php" zurück, sodass sie identisch mit einem neuen Kurs im Spaltenformat sind.';
$string['resetcolumns'] = 'Spalten zurücksetzen';
$string['resetcolumns_help'] = 'Diese Option setzt die Spalten auf die Standardwerte in der Datei "/course/format/columns/cnconfig.php" zurück, sodass sie identisch mit einem neuen Kurs im Spaltenformat sind.';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['setcolumns'] = 'Spalten setzen';
$string['setcolumns_help'] = 'Wie viele Spalten sollen verwendet werden?';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['three'] = 'Drei';
$string['two'] = 'Zwei';
