<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'de', version '2.3'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Dieser Abschnitt';
$string['display_summary'] = 'Aus Grid verschieben';
$string['display_summary_alt'] = 'Diesen Abschnitt aus dem Grid verschieben';
$string['editimage'] = 'Bild ändern';
$string['editimage_alt'] = 'Bild einfügen oder ersetzen';
$string['formatgrid'] = 'Grid-Format';
$string['general_information'] = 'Allgemeines';
$string['hidden_topic'] = 'Der Abschnitt wurde verborgen.';
$string['hide_summary'] = 'Abschnitt in Grid verschieben';
$string['hide_summary_alt'] = 'Dieser Abschnitt soll ins Grid verschoben werden.';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['namegrid'] = 'Gridansicht';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['pluginname'] = 'Grid Format';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['title'] = 'Abschnittstitel';
$string['topic'] = 'Abschnitt';
$string['topic0'] = 'Allgemein';
$string['topicoutline'] = 'Abschnitt';
