<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'de', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Geben Sie eine gültige RGB-Farbe ein. (z.B. #336699)';
$string['currentsection'] = 'Dieser Abschnitt';
$string['formatsettings'] = 'Formateinstellungen';
$string['formattopcoll'] = 'Komprimierte Abschnitte';
$string['four'] = '4';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['maincoursepage'] = 'Kursübersicht';
$string['markedthissection'] = 'Dieser Abschnitt ist als aktueller Abschnitt markiert';
$string['markthissection'] = 'Markieren Sie diesen Abschnitt als den aktuellen Abschnitt';
$string['nametopcoll'] = 'Komprimierte Abschnitte';
$string['one'] = '1';
$string['page-course-view-topcoll'] = 'Jede Kurshauptseite im Format \'komprimierte Abschnitte\'';
$string['page-course-view-topcoll-x'] = 'Jede Kursseite im Format \'komprimierte Abschnitte\'';
$string['pluginname'] = 'Komprimierte Abschnitte';
$string['resetallcolour'] = 'Farben überall zurücksetzen';
$string['resetalllayout'] = 'Anzeigeeinstellungen überall zurücksetzen';
$string['resetcolour'] = 'Farbe zurücksetzen';
$string['resetlayout'] = 'Anzeigeeinstellungen zurücksetzen';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['setcolour'] = 'Farbe festlegen';
$string['setcolour_help'] = 'Farbeinstellung für Text, Hintergrund und Hintergrund bei Mauskontakt';
$string['setlayout'] = 'Layout festlegen';
$string['setlayout_default'] = 'Standard';
$string['setlayout_help'] = 'Auswahl der Informationen, die zusätzlich zum Abschnittstitel angezeigt werden sollen.';
$string['setlayout_no_section_no'] = 'Keine Abschnittsnummer';
$string['setlayout_no_toggle_section_x'] = 'Kein Abschnitt x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Kein Abschnitt x, keine Abschnittsnummer';
$string['setlayout_no_toggle_word'] = 'Kein Umschalten';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Kein Umschalten, kein Abschnitt x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Kein Umschalten, kein Abschnitt x, keine Abschnittsnummer';
$string['setlayoutcolumns'] = 'Spalten festlegen';
$string['setlayoutcolumns_help'] = 'Wie viele Spalten sollen verwendet werden?';
$string['setlayoutelements'] = 'Inhalt der Abschnittstasten';
$string['setlayoutelements_help'] = 'Welche Informationen sollen auf den Abschnittstasten angezeigt werden?';
$string['setlayoutstructure'] = 'Abschnittsformat';
$string['setlayoutstructure_help'] = 'Anzeigeformat wählen:

Themen  - Jeder Abschnitt entspricht einen Thema in der Reihenfolge der Abschnittsnummer

Woche  - Jeder Abschnitt eintspricht einer Woche. Angezeigt wird der Titel und Anfangs- und Ende-Datum der Woche.

Aktuelle Woche Oben  - wie Woche, aber die aktuelle Woche wird als erste dargestellt

Aktuelles Thema Oben  - wie Themen, aber das aktuelle Thema wird ganz oben dargestellt

Tag  - Jeder abschnitt wird als Tag dargestellt.Zuerst wird der Abschnitt mit dem Startdatum des Kurses dargestellt und alle weiteren Tage aufsteigend sortiert.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Thema - aktuelles Thema zuerst';
$string['setlayoutstructureday'] = 'Tag';
$string['setlayoutstructurelatweekfirst'] = 'Woche - aktuelle Woche zuerst';
$string['setlayoutstructuretopic'] = 'Thema';
$string['setlayoutstructureweek'] = 'Woche';
$string['settogglebackgroundcolour'] = 'Hintergrundfarbe';
$string['settogglebackgroundhovercolour'] = 'Hintergrundfarbe bei Mauskontakt';
$string['settoggleforegroundcolour'] = 'Textfarbe';
$string['settoggleforegroundcolour_help'] = 'Die Option legt die Textfarbe fest.';
$string['showfromothers'] = 'Abschnitt zeigen';
$string['three'] = '3';
$string['topcollclosed'] = 'Alle schließen';
$string['topcollopened'] = 'Alle aufklappen';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Umschalten';
$string['two'] = '2';
