<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'de', version '2.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Kein Zugriff';
$string['alwaysopen'] = 'Immer verfügbar';
$string['blankentry'] = 'Leerer Eintrag';
$string['daysavailable'] = 'Tage verfügbar';
$string['editingended'] = 'Bearbeitungszeitraum ist abgelaufen';
$string['editingends'] = 'Bearbeitungszeitraum läuft ab';
$string['entries'] = 'Einträge';
$string['feedbackupdated'] = 'Feedback für {$a} Einträge aktualisiert';
$string['gradeingradebook'] = 'Aktuelle Bewertung in der Bewertungsübersicht';
$string['journal:addentries'] = 'Journaleinträge hinzufügen';
$string['journal:addinstance'] = 'Journal anlegen';
$string['journal:manageentries'] = 'Journaleinträge verwalten';
$string['journalmail'] = '{$a->teacher} hat eine Rückmeldung zu Ihrem Eintrag im Journal \'{$a->journal}\' abgegeben.

Sie können diese Rückmeldung als Anhang an Ihrem Journaleintrag einsehen:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} hat eine Rückmeldung zu Ihrem Eintrag im Journal \'<i>{$a->journal}</i>\' abgegeben.<br /><br />Sie können diese Rückmeldung als Anhang an Ihrem <a href="{$a->url}">Journaleintrag</a> ansehen.';
$string['journalname'] = 'Name des Journals';
$string['journalquestion'] = 'Beschreibung';
$string['mailsubject'] = 'Feedback zum Journal';
$string['modulename'] = 'Journal';
$string['modulename_help'] = '<p>Die Aktivität \'Journal\' ermöglicht es, von Teilnehmer/innen eine Rückmeldung zu einem bestimmten Thema zu erhalten, die ausschließlich die schreibende Person selbst und die Trainer/innen lesen können.</p><p>Anwendungsbeispiele sind u.a.<ul><li>Tagebücher zum Projektverlauf</li><li>Rechenschaftsberichte</li></ul></p>';
$string['modulenameplural'] = 'Journale';
$string['newjournalentries'] = 'Neue Journaleinträge';
$string['noentriesmanagers'] = 'Keine Trainer/in eingeschrieben';
$string['noentry'] = 'Kein Eintrag';
$string['noratinggiven'] = 'Keine Bewertung abgegeben';
$string['notopenuntil'] = 'Das Journal ist verfügbar ab';
$string['notstarted'] = 'Sie haben mit dem Journal noch nicht begonnen';
$string['overallrating'] = 'Gesamtbewertung';
$string['pluginadministration'] = 'Journal-Administration';
$string['pluginname'] = 'Journal';
$string['rate'] = 'Bewertung';
$string['removeentries'] = 'Alle Einträge löschen';
$string['saveallfeedback'] = 'Mein Feedback speichern';
$string['showoverview'] = 'Journalübersicht im \'Dashboard\' anzeigen';
$string['showrecentactivity'] = 'Aktuelle Aktivitäten anzeigen';
$string['startoredit'] = 'Journaleintrag bearbeiten';
$string['viewallentries'] = '{$a} Journaleinträge anzeigen';
$string['viewentries'] = 'Journaleinträge anzeigen';
