<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'de', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maximale Dateigröße';
$string['default'] = 'Bereits aktiviert';
$string['default_help'] = 'Die gewählte Feedback-Methode wird für alle neuen Aufgaben voreingestellt.';
$string['enabled'] = 'Feedback als Datei';
$string['enabled_help'] = 'Trainer/innen können ihr Feedback zur Aufgabenlösung als Datei zur Verfügung stellen. Diese Dateien können z.B. eine korrigierte Version der Teilnehmerlösung, eine kommentierte Musterlösung oder ein gesprochener Kommentar als Audiodatei sein.';
$string['file'] = 'Feedbackdateien';
$string['maxbytes'] = 'Maximale Dateigröße';
$string['maxfiles'] = 'Maximale Dateianzahl';
$string['maximumsize'] = 'Maximale Dateigröße';
$string['pluginname'] = 'Feedback als Datei';
