<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'de', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Neues Textfeld hinzufügen';
$string['labeltext'] = 'Textfeld';
$string['modulename'] = 'Textfeld';
$string['modulename_help'] = 'Ein Textfeld wird auf der Kursseite angezeigt, z.B. als Überschrift, als Hinweis, als kurzer Lerninhalt oder zur Orientierung. Ein Textfeld kann auch multimediale Elemente beinhalten, z.B. Video oder Audio.';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Textfelder';
$string['pluginadministration'] = 'Textfeld-Administration';
$string['pluginname'] = 'Textfeld';
