<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'de', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-Key';
$string['boxnet:view'] = 'Box.net Dateiverwaltung anzeigen';
$string['callbackurl'] = 'Weiterleitungs-URL';
$string['callbackurltext'] = '1. Besuchen Sie die <a href="http://www.box.net/developers/services">Box.net Entwicklerseite</a> erneut.
2. Tragen Sie die Redirect-URL for den box.net Service ein {$a}';
$string['callbackwarning'] = '1. Fordern Sie die <a href="http://www.box.net/developers/services">box.net API</a> from box.net für dieses Moodle-System an.
2. Tragen Sie den box.net Api-Schlüssel hier ein und klicken Sie auf speichern. Kommen Sie dann auf diese Seite zurück. Moodle hat dann die Redirect URl angelegt.
3. Bearbeiten Sie die box.net Details auf der box.net Webseite erneut und tragen Sie die Redirect URL dort ein.';
$string['configplugin'] = 'Einstellungen für Box.net';
$string['information'] = 'Sie erhalten Ihren API-Key von: <a href="http://www.box.net/developers/services">Box.net Developers</a>';
$string['invalidpassword'] = 'Ungültiges Passwort';
$string['nullfilelist'] = 'Keine Dateien in diesem Repository';
$string['password'] = 'Passwort';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Dateien bei Box.net';
$string['saved'] = 'Daten für Box.net gespeichert';
$string['shareurl'] = 'Gemeinsame URL';
$string['username'] = 'Anmeldename bei Box.net';
